defaultPlacement: end
fieldLayouts:
  fe12e56b-01e9-4af0-adf8-ce0b4fb0d2a8:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 01313d1e-8500-4f9b-baff-a20a1922af6f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: verbb\navigation\fieldlayoutelements\NodeTypeElements
            uid: 2ef7a478-29eb-4dab-97b7-915c64bbfd56
            userCondition: null
            warning: null
          -
            attribute: newWindow
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\NewWindowField
            uid: 808a14bd-223d-4cdd-880e-bc17ec364191
            userCondition: null
            warning: null
            width: 100
        name: Node
        uid: ac16466a-56da-4f4a-ac00-55e670c7de23
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            attribute: urlSuffix
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\UrlSuffixField
            uid: 66924905-d245-4cf8-bb5c-d98fea6473ab
            userCondition: null
            warning: null
            width: 100
          -
            attribute: classes
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            autofocus: false
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            mandatory: false
            max: null
            maxlength: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: true
            required: false
            size: null
            step: null
            tip: null
            title: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\ClassesField
            uid: 8b112021-1a59-4ccb-8c6d-21c2e7e287d8
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: f17a0b1f-b011-4977-9b82-9d51e44b9bc7 # Ikona
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 06b678e7-3ca3-437f-89f3-b8358523f79e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 32b9ab00-92ac-46f0-9fe1-59258891cf0e # Spalva
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 244855d7-f509-4dc1-b041-71e7890e9533
            userCondition: null
            warning: null
            width: 100
          -
            attribute: customAttributes
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            id: null
            includeInCards: false
            instructions: null
            label: null
            mandatory: false
            orientation: null
            providesThumbs: false
            requirable: true
            required: false
            tip: null
            translatable: false
            type: verbb\navigation\fieldlayoutelements\CustomAttributesField
            uid: 3ffa3578-7993-4a0d-a169-8e6772a90859
            userCondition: null
            warning: null
            width: 100
        name: Advanced
        uid: 290dae30-98a5-4bb6-86e6-d3deae4db23f
        userCondition: null
handle: footer_mobile
instructions: null
maxNodes: null
name: 'Mobile Footer'
permissions:
  craft\elements\Asset:
    enabled: '1'
    permissions: '*'
  craft\elements\Category:
    enabled: '1'
    permissions: '*'
  craft\elements\Entry:
    enabled: '1'
    permissions: '*'
  craft\elements\Tag:
    enabled: ''
    permissions: '*'
  twentyfourhoursmedia\poll\elements\Poll:
    enabled: ''
    permissions: '*'
  verbb\navigation\nodetypes\CustomType:
    enabled: '1'
  verbb\navigation\nodetypes\PassiveType:
    enabled: '1'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabled: true
sortOrder: 3
structure:
  maxLevels: null
  uid: ab483d6f-1c9c-4139-87ac-c75817a88756
